/* _setting CSS */
/* Desktops and laptops */
@media print, screen and (min-width: 701px) {
  .main_visual {
    background: url(../images/beginner/main_visual.jpg) center/cover no-repeat;
  }
  .main_visual .title h2 {
    background: url(../images/beginner/mv_title.png) left/100% no-repeat;
    width: 282px;
    height: 74px;
    position: absolute;
    top: 150px;
    left: 125px;
  }

  .btn_experience {
    margin: 50px auto 0 auto;
    width: 400px;
  }
  .btn_experience a {
    display: block;
    background: #a6d055;
    color: #fff;
    font-size: 2.2rem;
    font-weight: bold;
    text-shadow: 0px 2px 0px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 4px 0px 0px #8db73c;
    width: 400px;
    height: 75px;
    padding: 28px 0 0 40px;
    text-align: center;
    position: relative;
    border-radius: 3px;
  }
  .btn_experience a:before {
    content: "";
    display: block;
    background: url(../images/common/icon_beginner.png) left/70% no-repeat;
    width: 27px;
    height: 40px;
    position: absolute;
    top: 20px;
    left: 50px;
  }
  .btn_experience a:hover {
    opacity: 0.65;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
  }

  .sec01 {
    margin: 160px 0 100px 0;
  }
  .sec01 h2 {
    font-size: 4.2rem;
    font-weight: bold;
    color: #e88b2e;
    position: relative;
    width: 610px;
    margin: 0 auto 65px auto;
  }
  .sec01 h2:before {
    content: "";
    display: block;
    background: url(../images/beginner/sub_title.png) no-repeat;
    width: 554px;
    height: 81px;
    position: absolute;
    left: -65px;
    top: -90px;
  }
  .sec01 dl {
    width: 1000px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    margin: 0 auto;
  }
  .sec01 dl dt {
    width: 530px;
  }
  .sec01 dl dd {
    width: 425px;
  }
  .sec01 dl dd ul li {
    background: url(../images/beginner/icon_arrow.png) left 5px no-repeat;
    background-size: 23px 18px;
    font-size: 2.4rem;
    font-weight: bold;
    border-bottom: #f8dcc0 solid 6px;
    padding-bottom: 5px;
    margin-top: 20px;
    padding-left: 30px;
  }

  .sec02 {
    position: relative;
    margin-bottom: 120px;
  }
  .sec02 h2 {
    font-size: 2.5rem;
    text-align: center;
    font-weight: bold;
    color: #e88b2e;
    margin-bottom: 60px;
    position: relative;
  }
  .sec02 h2:after {
    content: "";
    display: block;
    background: url(../images/beginner/support_arrow.png) no-repeat;
    width: 203px;
    height: 33px;
    position: absolute;
    bottom: -90px;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 2;
  }
  .sec02 .inner {
    background: #e88b2e;
    width: 100%;
    padding: 65px 0 30px 0;
    height: 320px;
    position: relative;
  }
  .sec02 .inner:after {
    content: "";
    display: block;
    background: url(../images/beginner/support_img.png) right/cover no-repeat;
    width: 50%;
    height: 320px;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 0;
  }
  .sec02 .text_box {
    width: 970px;
    position: relative;
    margin: 0 auto;
  }
  .sec02 .text_box h3 {
    font-size: 3.4rem;
    text-align: center;
    font-weight: bold;
    line-height: 1.3;
    color: #fff;
    margin-bottom: 15px;
  }
  .sec02 .text_box h3:before {
    content: "";
    display: block;
    background: url(../images/beginner/illust.png) left no-repeat;
    width: 286px;
    height: 113px;
    position: absolute;
    left: 0;
    top: 40%;
  }
  .sec02 .text_box h4 {
    font-size: 2rem;
    text-align: center;
    font-weight: bold;
    color: #fff;
    background: url(../images/beginner/icon_beginner.png) left 4px no-repeat;
    border-bottom: #fff solid 3px;
    padding-left: 25px;
    width: 320px;
    margin: 0 auto 75px auto;
    line-height: 2;
  }
  .sec02 .text_box .btn_more_g {
    position: relative;
  }
  .sec02 .text_box .btn_more_g a {
    width: 340px;
    height: 60px;
    line-height: 60px;
    margin: 0 auto;
    font-size: 1.8rem;
    font-weight: bold;
    box-shadow: 0px 3px 0px 0px rgba(0, 0, 0, 0.2);
    position: absolute;
    bottom: 0px;
    left: 0;
    right: 0;
    z-index: 1;
  }

  .sec03 h2 {
    font-size: 4rem;
    font-weight: bold;
    color: #e88b2e;
    width: 630px;
    margin: 0 auto 50px auto;
    position: relative;
    line-height: 1.4;
    text-align: center;
  }
  .sec03 h2:before {
    content: "";
    display: inline-block;
    position: absolute;
    top: -70px;
    left: 0;
    background: url(../images/beginner/en_point.png) no-repeat;
    width: 112px;
    height: 74px;
  }
  .sec03 h3 {
    font-size: 2.5rem;
    color: #e88b2e;
    margin-bottom: 10px;
    line-height: 1.4;
  }
  .sec03 .lesson01, .sec03 .lesson02 dl {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    width: 1100px;
    margin: 0 auto 80px auto;
  }
  .sec03 .lesson01 dt, .sec03 .lesson02 dl dt {
    width: 435px;
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
        -ms-flex-order: 2;
            order: 2;
    margin-top: 50px;
  }
  .sec03 .lesson01 dt h3, .sec03 .lesson02 dl dt h3 {
    background: url(../images/beginner/point01.png) left 0 no-repeat;
    padding-left: 55px;
  }
  .sec03 .lesson01 dt p, .sec03 .lesson02 dl dt p {
    font-size: 1.4rem;
    line-height: 1.9;
  }
  .sec03 .lesson01 dd, .sec03 .lesson02 dl dd {
    width: 600px;
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
        -ms-flex-order: 1;
            order: 1;
  }
  .sec03 .lesson02 {
    margin-top: 30px;
  }
  .sec03 .lesson02 h3 {
    background: url(../images/beginner/point02.png) left 0 no-repeat;
    padding-left: 50px;
    width: 680px;
    margin: 0 auto 20px auto;
    line-height: 2.2;
  }
  .sec03 .lesson02 dl {
    width: 855px;
    margin-bottom: 0;
  }
  .sec03 .lesson02 dl dt {
    width: 340px;
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
        -ms-flex-order: 1;
            order: 1;
    margin-top: 0;
  }
  .sec03 .lesson02 dl dt p {
    margin-bottom: 15px;
  }
  .sec03 .lesson02 dl dd {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
        -ms-flex-order: 2;
            order: 2;
    width: 440px;
  }

  .sec04 {
    margin: 150px auto 0 auto;
    width: 1100px;
  }
  .sec04 h2 {
    font-size: 4.9rem;
    margin-bottom: 80px;
    position: relative;
  }
  .sec04 h2:before {
    content: "";
    display: block;
    background: #e88b2e;
    width: 400px;
    height: 1px;
    position: absolute;
    top: 30px;
    left: 0;
  }
  .sec04 h2:after {
    content: "";
    display: block;
    background: #e88b2e;
    width: 400px;
    height: 1px;
    position: absolute;
    top: 30px;
    right: 0;
  }
  .sec04 .box {
    margin-bottom: 80px;
  }
  .sec04 .box h3 {
    font-size: 3.2rem;
    font-weight: bold;
    text-align: center;
  }
  .sec04 .box h3 span {
    margin-top: 10px;
    display: block;
    font-weight: bold;
    font-size: 2.3rem;
  }
  .sec04 .box ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    margin-top: 50px;
  }
  .sec04 .box ul li {
    width: 350px;
  }
  .sec04 .box ul li .text {
    width: 300px;
    margin: 20px auto 0 auto;
  }
  .sec04 .box ul li .text h4 {
    text-align: center;
    font-size: 2rem;
    color: #e88b2e;
    margin-bottom: 10px;
  }
  .sec04 .box ul li .text p {
    font-size: 1.4rem;
    line-height: 1.8;
  }

  .sec05 {
    margin-bottom: 100px;
  }
  .sec05 .sec_mv {
    background: url(../images/beginner/india.jpg) center/cover no-repeat;
    height: 450px;
    width: 100%;
    min-width: 1100px;
    margin-bottom: 50px;
  }
  .sec05 .sec_mv .title_area {
    width: 800px;
    margin: 0 auto;
    position: relative;
  }
  .sec05 .sec_mv .title_area h2 {
    font-size: 3.8rem;
    color: #fff;
    position: absolute;
    top: 250px;
    left: 30px;
  }
  .sec05 .sec_mv .title_area h2 span {
    display: block;
    font-size: 2.3rem;
    margin-top: 10px;
  }
  .sec05 h3 {
    font-size: 2.2rem;
    font-weight: bold;
    text-align: center;
    margin-bottom: 20px;
    color: #e88b2e;
  }
  .sec05 p.tx {
    text-align: center;
    font-size: 1.4rem;
    line-height: 2;
  }
  .sec05 dl {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    width: 785px;
    margin: 50px auto 0 auto;
  }
  .sec05 dl dt {
    width: 355px;
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
        -ms-flex-order: 2;
            order: 2;
  }
  .sec05 dl dt h3 {
    text-align: left;
    line-height: 1.4;
  }
  .sec05 dl dt p {
    font-size: 1.4rem;
    line-height: 1.8;
  }
  .sec05 dl dd {
    width: 375px;
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
        -ms-flex-order: 1;
            order: 1;
  }
  .sec05 .btn_more a {
    margin: 40px auto 0 auto;
    width: 320px;
    height: 60px;
    line-height: 60px;
    font-size: 1.8rem;
  }

  .sec06 {
    width: 100%;
    background: #f9f8f7;
    padding: 80px 0 50px 0;
  }
  .sec06 .step {
    width: 985px;
    margin: 0 auto;
  }
  .sec06 .step h3 {
    font-size: 2.3rem;
    font-weight: bold;
    text-align: center;
    margin: 50px 0 30px 0;
  }
  .sec06 .step ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  .sec06 .step ul li {
    width: 290px;
    position: relative;
  }
  .sec06 .step ul li:after {
    content: "";
    display: block;
    background: url(../images/beginner/step_arrow.png) no-repeat;
    width: 15px;
    height: 45px;
    position: absolute;
    top: 27%;
    right: -35px;
  }
  .sec06 .step ul li:last-child:after {
    display: none;
  }
  .sec06 .step ul li p {
    font-size: 1.4rem;
    margin-top: 15px;
    line-height: 1.7;
    text-align: center;
  }
  .sec06 .step ul li span {
    display: block;
    font-size: 1.3rem;
    color: #e88b2e;
    margin-top: 5px;
  }

  .special {
    background: #f9f8f7;
    padding: 85px 0 50px 0;
  }
  .special h2 {
    font-size: 3.3rem;
    font-weight: bold;
    margin-bottom: 30px;
    position: relative;
    color: #e88b2e;
    text-align: center;
    width: 480px;
    margin: 0 auto 40px auto;
  }
  .special h2:before {
    content: "";
    display: block;
    background: url(../images/price/line_left.png) no-repeat;
    width: 31px;
    height: 45px;
    position: absolute;
    left: 0;
    top: 0;
  }
  .special h2:after {
    content: "";
    display: block;
    background: url(../images/price/line_right.png) no-repeat;
    width: 31px;
    height: 45px;
    position: absolute;
    right: 0;
    top: 0;
  }
  .special ul {
    border: #e88b2e solid 2px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    width: 1100px;
    margin: 0 auto;
  }
  .special ul li {
    width: 365.3px;
    height: 280px;
    padding: 30px 30px 30px 40px;
    position: relative;
    border-right: #e88b2e dashed 1px;
    border-bottom: #e88b2e dashed 1px;
    background: #fff;
  }
  .special ul li:before {
    content: "";
    display: block;
    background: url(../images/special/icon_tokuten.png) no-repeat;
    width: 42px;
    height: 39px;
    position: absolute;
    left: 0;
    top: 0;
  }
  .special ul li h3 {
    font-size: 2.3rem;
    font-weight: bold;
    line-height: 1.4;
    height: 115px;
  }
  .special ul li p {
    font-size: 1.4rem;
    line-height: 1.7;
  }
  .special ul li p span {
    display: block;
    font-size: 1.3rem;
    margin-top: 5px;
  }
  .special ul li:nth-of-type(3), .special ul li:nth-of-type(6) {
    border-right: 0px;
  }
  .special ul li:nth-of-type(1) h3 {
    font-size: 2.7rem;
    background: url(../images/special/tokuten01.png) 15px 5px no-repeat;
    background-size: 60px 97px;
    line-height: 110px;
    padding-left: 90px;
  }
  .special ul li:nth-of-type(2) h3 {
    background: url(../images/special/tokuten02.png) 15px 5px no-repeat;
    background-size: 69px 100px;
    padding: 10px 0 0 100px;
  }
  .special ul li:nth-of-type(3) h3 {
    background: url(../images/special/tokuten03.png) 15px 5px no-repeat;
    background-size: 85px 86px;
    padding: 25px 0 0 120px;
  }
  .special ul li:nth-of-type(4) {
    border-bottom: 0px;
  }
  .special ul li:nth-of-type(4) h3 {
    background: url(../images/special/tokuten04.png) 10px 15px no-repeat;
    background-size: 95px 67px;
    padding: 25px 0 0 120px;
  }
  .special ul li:nth-of-type(5) {
    border-bottom: 0px;
  }
  .special ul li:nth-of-type(5) h3 {
    background: url(../images/special/tokuten05.png) 15px 10px no-repeat;
    background-size: 72px 80px;
    padding: 25px 0 0 100px;
  }
  .special ul li:nth-of-type(6) {
    border-bottom: 0px;
  }
  .special ul li:nth-of-type(6) h3 {
    background: url(../images/special/tokuten06.png) 5px 10px no-repeat;
    background-size: 84px 82px;
    padding: 35px 0 0 100px;
  }

  .experience {
    background: url(../images/experience/taiken.jpg) center top/100% no-repeat;
    width: 100%;
    margin-bottom: 100px;
  }
  .experience .common_inner {
    width: 1050px;
    padding-top: 120px;
  }
  .experience h2 {
    display: block;
    background-repeat: no-repeat;
    text-indent: 120%;
    white-space: nowrap;
    overflow: hidden;
    background: url(../images/experience/taiken_title.png) no-repeat;
    width: 740px;
    height: 80px;
    margin: 0 auto 30px auto;
  }
  .experience .point {
    text-align: center;
  }
  .experience h3 {
    display: block;
    background-repeat: no-repeat;
    text-indent: 120%;
    white-space: nowrap;
    overflow: hidden;
    background: url(../images/experience/taiken_flow_tt.png) no-repeat;
    width: 331px;
    height: 100px;
    margin: 0 auto 30px auto;
  }
  .experience ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  .experience ul li {
    width: 310px;
    border: #e88b2e solid 4px;
    padding: 20px 10px;
    border-radius: 4px;
    position: relative;
    text-align: center;
  }
  .experience ul li:after {
    content: "";
    display: block;
    background: url(../images/experience/taiken_arrow.png) no-repeat;
    width: 35px;
    height: 31px;
    position: absolute;
    right: -50px;
    top: 45%;
  }
  .experience ul li:last-child:after {
    display: none;
  }
  .experience ul li h4 {
    font-size: 2rem;
    font-weight: bold;
    background: url(../images/experience/taiken_flow01.png) 50px no-repeat;
    background-size: 33px 46px;
    padding-left: 50px;
    line-height: 2.4;
    margin-bottom: 20px;
  }
  .experience ul li p {
    text-align: left;
    line-height: 1.7;
    margin-top: 15px;
    padding-left: 30px;
  }
  .experience ul li span {
    display: block;
    background: #fceee0;
    padding: 7px 0;
    margin-top: 10px;
    font-size: 1.35rem;
  }
  .experience ul li:nth-of-type(2) h4 {
    background: url(../images/experience/taiken_flow02.png) 25px no-repeat;
    background-size: 34px 47px;
  }
  .experience ul li:nth-of-type(3) h4 {
    background: url(../images/experience/taiken_flow03.png) 30px no-repeat;
    background-size: 29px 42px;
  }

  .zero {
    width: 100%;
    background: #f9f8f7;
    padding: 60px 0;
    margin-bottom: 100px;
  }
  .zero .inner {
    background: url(../images/beginner/zero.png) no-repeat;
    width: 606px;
    height: 216px;
    margin: 0 auto;
    position: relative;
  }
  .zero .inner p {
    position: absolute;
    top: 90px;
    left: 340px;
    font-size: 1.5rem;
    line-height: 1.6;
    width: 260px;
  }
  .zero .inner p a {
    display: block;
    font-weight: bold;
    margin: 10px 0 0 100px;
    background: url(../images/beginner/zero_arrow.png) left 4px no-repeat;
    background-size: 8px 14px;
    padding-left: 15px;
  }
  .zero .inner p a:hover {
    text-decoration: underline;
  }

  .qa {
    width: 730px;
    margin: 0 auto;
  }
  .qa h2 {
    margin: 50px;
  }
  .qa ul li {
    font-size: 1.4rem;
    line-height: 1.9;
  }
  .qa ul li .q_tx {
    position: relative;
    padding: 0 0 10px 45px;
    margin-bottom: 25px;
    font-size: 1.7rem;
    line-height: 1.5;
    color: #e88b2e;
    border-bottom: #ccc solid 1px;
    cursor: pointer;
  }
  .qa ul li .q_tx:before {
    content: "";
    position: absolute;
    top: -5px;
    left: 0;
    background: url(../images/qa/icon_q.png) no-repeat;
    width: 36px;
    height: 36px;
  }
  .qa ul li .inner {
    display: none;
    padding: 10px 25px;
    margin-bottom: 25px;
    background: #fff;
    border-radius: 4px;
  }
  .qa ul li .inner li {
    position: relative;
    padding-left: 25px;
  }
  .qa ul li .inner li:before {
    content: "A";
    position: absolute;
    margin-right: 10px;
    top: -5px;
    left: 0;
    color: #e88b2e;
    font-size: 2rem;
  }
  .qa ul li .inner li a {
    color: #e88b2e;
    text-decoration: underline;
  }
  .qa ul li .inner li a:hover {
    text-decoration: none;
  }
  .qa ul li .inner li h4 {
    font-size: 1.6rem;
    font-weight: bold;
    color: #e88b2e;
  }
  .qa ul li .inner li p {
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: #ccc dotted 1px;
  }
  .qa .btn_more {
    margin-top: 30px;
  }
  .qa .btn_more a {
    display: block;
    width: 260px;
    height: 50px;
    line-height: 50px;
    margin: 0 auto;
  }
}
/* Smartphones (portrait and landscape) */
@media screen and (max-width: 700px) {
  .main_visual {
    background: url(../images/beginner/sp/main_visual.jpg) center/cover no-repeat;
  }
  .main_visual .title h2 {
    background: url(../images/beginner/sp/mv_title.png) left/100% no-repeat;
    width: 196px;
    height: 54px;
    position: absolute;
    top: 140px;
    left: 10px;
  }

  .btn_experience {
    margin: 0 auto 60px auto;
    width: 90%;
  }
  .btn_experience a {
    display: block;
    background: #a6d055;
    color: #fff;
    font-size: 2.7em;
    font-weight: bold;
    text-shadow: 0px 2px 0px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 4px 0px 0px #8db73c;
    width: 100%;
    height: 60px;
    padding: 23px 0 0 30px;
    text-align: center;
    position: relative;
    border-radius: 3px;
  }
  .btn_experience a:before {
    content: "";
    display: block;
    background: url(../images/common/icon_beginner.png) left/100% no-repeat;
    width: 13.5px;
    height: 20px;
    position: absolute;
    top: 20px;
    left: 20px;
  }
  .btn_experience a:hover {
    opacity: 0.65;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
  }

  .sec01 {
    margin: 0px auto 50px auto;
    width: -webkit-calc(100% - 28px);
    width: calc(100% - 28px);
  }
  .sec01 h2 {
    display: block;
    background-repeat: no-repeat;
    text-indent: 120%;
    white-space: nowrap;
    overflow: hidden;
    background: url(../images/beginner/sp/title.png) center/100% no-repeat;
    padding-top: 24.7%;
    height: 0;
    margin-bottom: 20px;
  }
  .sec01 h2:before {
    display: none;
  }
  .sec01 dl dd ul li {
    background: url(../images/beginner/sp/icon_arrow.png) left 2px/100% no-repeat;
    background-size: 17.5px 13.5px;
    font-size: 1.7rem;
    font-weight: bold;
    border-bottom: #f8dcc0 solid 3px;
    padding-bottom: 5px;
    margin-top: 15px;
    padding: 0 0 5px 25px;
    line-height: 1.3;
  }

  .sec02 {
    margin-bottom: 80px;
  }
  .sec02 h2, .sec02 .inner {
    display: none;
  }
  .sec02 .image {
    margin: 0;
  }

  .sec03 h2 {
    font-size: 2.1rem;
    font-weight: bold;
    color: #e88b2e;
    margin: 0 auto 20px auto;
    position: relative;
    line-height: 1.4;
    text-align: center;
  }
  .sec03 h2:before {
    content: "";
    display: inline-block;
    position: absolute;
    top: -50px;
    left: 10px;
    background: url(../images/beginner/sp/en_point.png) left/100% no-repeat;
    width: 67px;
    height: 44px;
  }
  .sec03 h3 {
    font-size: 2rem;
    color: #e88b2e;
    margin-bottom: 10px;
    line-height: 1.4;
  }
  .sec03 h3 br {
    display: none;
  }
  .sec03 .lesson01, .sec03 .lesson02 dl {
    width: -webkit-calc(100% - 28px);
    width: calc(100% - 28px);
    margin: 0 auto 40px auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row wrap;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .sec03 .lesson01 dt, .sec03 .lesson02 dl dt {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
        -ms-flex-order: 2;
            order: 2;
    margin-top: 20px;
  }
  .sec03 .lesson01 dt h3, .sec03 .lesson02 dl dt h3 {
    background: url(../images/beginner/sp/point01.png) left 0/100% no-repeat;
    background-size: 25.5px;
    padding-left: 40px;
  }
  .sec03 .lesson01 dt p, .sec03 .lesson02 dl dt p {
    font-size: 1.4rem;
    line-height: 1.9;
  }
  .sec03 .lesson01 dd, .sec03 .lesson02 dl dd {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
        -ms-flex-order: 1;
            order: 1;
  }
  .sec03 .lesson02 {
    margin-top: 30px;
  }
  .sec03 .lesson02 h3 {
    background: url(../images/beginner/sp/point02.png) left 0/100% no-repeat;
    background-size: 25.5px;
    padding-left: 40px;
    width: -webkit-calc(100% - 28px);
    width: calc(100% - 28px);
    margin: 15px auto;
  }
  .sec03 .lesson02 .image {
    width: -webkit-calc(100% - 28px);
    width: calc(100% - 28px);
    margin: 0 auto;
  }
  .sec03 .lesson02 dl {
    margin-bottom: 0;
  }
  .sec03 .lesson02 dl dt {
    margin-top: 0;
  }
  .sec03 .lesson02 dl dt p {
    margin-bottom: 15px;
  }

  .sec04 {
    margin: 60px auto 0 auto;
    width: -webkit-calc(100% - 28px);
    width: calc(100% - 28px);
  }
  .sec04 h2 {
    font-size: 3.5rem;
    margin-bottom: 40px;
    position: relative;
  }
  .sec04 h2:before {
    content: "";
    display: block;
    background: #e88b2e;
    width: 30%;
    height: 1px;
    position: absolute;
    top: 15px;
    left: 0;
  }
  .sec04 h2:after {
    content: "";
    display: block;
    background: #e88b2e;
    width: 30%;
    height: 1px;
    position: absolute;
    top: 15px;
    right: 0;
  }
  .sec04 .box {
    margin-bottom: 30px;
  }
  .sec04 .box h3 {
    font-size: 2.5rem;
    font-weight: bold;
    text-align: center;
  }
  .sec04 .box h3 span {
    margin-top: 10px;
    display: block;
    font-weight: bold;
    font-size: 1.8rem;
    line-height: 1.5;
  }
  .sec04 .box ul {
    margin-top: 20px;
  }
  .sec04 .box ul li {
    margin-bottom: 40px;
  }
  .sec04 .box ul li .text {
    margin: 20px auto 0 auto;
  }
  .sec04 .box ul li .text h4 {
    text-align: center;
    font-size: 2rem;
    color: #e88b2e;
    margin-bottom: 10px;
  }
  .sec04 .box ul li .text p {
    font-size: 1.4rem;
    line-height: 1.8;
  }

  .sec05 {
    margin-bottom: 70px;
  }
  .sec05 .sec_mv {
    background: url(../images/beginner/sp/india.jpg) center/100% no-repeat;
    padding-top: 60%;
    margin-bottom: 30px;
  }
  .sec05 .sec_mv .title_area {
    display: none;
  }
  .sec05 h3 {
    font-size: 2rem;
    font-weight: bold;
    text-align: center;
    margin-bottom: 15px;
    color: #e88b2e;
    line-height: 1.4;
    padding: 0 30px;
  }
  .sec05 p.tx {
    font-size: 1.4rem;
    line-height: 2;
    padding: 0 20px;
  }
  .sec05 p.tx br {
    display: none;
  }
  .sec05 dl {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row wrap;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin: 50px auto 0 auto;
  }
  .sec05 dl dt {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
        -ms-flex-order: 2;
            order: 2;
  }
  .sec05 dl dt h3 {
    text-align: center;
    line-height: 1.5;
  }
  .sec05 dl dt p {
    font-size: 1.4rem;
    line-height: 1.8;
    padding: 0 20px;
  }
  .sec05 dl dt p br {
    display: none;
  }
  .sec05 dl dd {
    width: 75%;
    margin: 0 auto 20px auto;
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
        -ms-flex-order: 1;
            order: 1;
  }
  .sec05 .btn_more a {
    margin: 20px auto 0 auto;
    width: 85%;
    height: 60px;
    line-height: 60px;
    font-size: 1.8rem;
  }

  .sec06 {
    width: 100%;
    background: #f9f8f7;
    padding: 50px 0 30px 0;
  }
  .sec06 h2 {
    font-size: 4.2rem;
  }
  .sec06 .step {
    width: -webkit-calc(100% - 28px);
    width: calc(100% - 28px);
    margin: 0 auto;
  }
  .sec06 .step h3 {
    font-size: 1.8rem;
    font-weight: bold;
    text-align: center;
    margin: 40px 0 20px 0;
    line-height: 1.4;
  }
  .sec06 .step ul li {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    position: relative;
    margin-bottom: 50px;
  }
  .sec06 .step ul li:after {
    content: "";
    display: block;
    background: url(../images/beginner/sp/step_arrow.png) center/90% no-repeat;
    width: 52.5px;
    height: 15px;
    position: absolute;
    bottom: -30px;
    right: 0;
    left: 0;
    margin: 0 auto;
  }
  .sec06 .step ul li:last-child:after {
    display: none;
  }
  .sec06 .step ul li .image {
    width: 45%;
  }
  .sec06 .step ul li p {
    width: 50%;
    font-size: 1.4rem;
    line-height: 1.7;
  }
  .sec06 .step ul li p span {
    display: block;
    font-size: 1.3rem;
    color: #e88b2e;
    margin-top: 5px;
  }

  .special {
    background: #f9f8f7;
    padding: 0 0 20px 0;
  }
  .special h2 {
    font-size: 2.2rem;
    font-weight: bold;
    margin-bottom: 30px;
    position: relative;
    color: #e88b2e;
    text-align: center;
    margin: 0 auto 20px auto;
  }
  .special h2:before {
    content: "";
    display: block;
    background: url(../images/price/line_left.png) left/100% no-repeat;
    width: 15.5px;
    height: 22.5px;
    position: absolute;
    left: 20px;
    top: 0;
  }
  .special h2:after {
    content: "";
    display: block;
    background: url(../images/price/line_right.png) right/100% no-repeat;
    width: 15.5px;
    height: 22.5px;
    position: absolute;
    right: 20px;
    top: 0;
  }
  .special ul {
    border: #e88b2e solid 2px;
    width: -webkit-calc(100% - 28px);
    width: calc(100% - 28px);
    margin: 0 auto;
    background: #fff;
  }
  .special ul li {
    padding: 10px 15px;
    position: relative;
    border-bottom: #e88b2e dashed 1px;
  }
  .special ul li:before {
    content: "";
    display: block;
    background: url(../images/special/icon_tokuten.png) left/100% no-repeat;
    width: 21px;
    height: 19.5px;
    position: absolute;
    left: 0;
    top: 0;
  }
  .special ul li h3 {
    font-size: 1.8rem;
    font-weight: bold;
    line-height: 1.4;
    height: 70px;
  }
  .special ul li h3 br {
    display: none;
  }
  .special ul li p {
    font-size: 1.4rem;
    line-height: 1.7;
  }
  .special ul li p span {
    display: block;
    font-size: 1.3rem;
    margin-top: 5px;
  }
  .special ul li:nth-of-type(1) h3 {
    font-size: 2rem;
    background: url(../images/special/tokuten01.png) 15px 5px no-repeat;
    background-size: 30px 48.5px;
    line-height: 60px;
    padding-left: 65px;
  }
  .special ul li:nth-of-type(2) h3 {
    background: url(../images/special/tokuten02.png) 15px 5px no-repeat;
    background-size: 34.5px 50px;
    padding: 5px 0 0 65px;
  }
  .special ul li:nth-of-type(3) h3 {
    background: url(../images/special/tokuten03.png) 15px 5px no-repeat;
    background-size: 42.5px 43px;
    padding: 20px 0 0 65px;
  }
  .special ul li:nth-of-type(4) h3 {
    background: url(../images/special/tokuten04.png) 10px 15px no-repeat;
    background-size: 47.5px 33.5px;
    padding: 15px 0 0 65px;
  }
  .special ul li:nth-of-type(5) h3 {
    background: url(../images/special/tokuten05.png) 15px 10px no-repeat;
    background-size: 36px 40px;
    padding: 15px 0 0 65px;
  }
  .special ul li:nth-of-type(6) {
    border-bottom: 0px;
  }
  .special ul li:nth-of-type(6) h3 {
    background: url(../images/special/tokuten06.png) 5px 10px no-repeat;
    background-size: 42px 41px;
    padding: 15px 0 0 65px;
  }

  .experience {
    background: url(../images/experience/sp/taiken.jpg) center top/100% no-repeat;
    width: 100%;
  }
  .experience .common_inner {
    width: -webkit-calc(100% - 28px);
    width: calc(100% - 28px);
    padding-top: 60px;
  }
  .experience h2 {
    display: block;
    background-repeat: no-repeat;
    text-indent: 120%;
    white-space: nowrap;
    overflow: hidden;
    background: url(../images/experience/taiken_title.png) center/90% no-repeat;
    height: 0px;
    padding-top: 10%;
    margin: 0 auto 30px auto;
  }
  .experience .point {
    text-align: center;
  }
  .experience h3 {
    display: block;
    background-repeat: no-repeat;
    text-indent: 120%;
    white-space: nowrap;
    overflow: hidden;
    background: url(../images/experience/sp/taiken_flow_tt.png) center/100% no-repeat;
    width: 245.5px;
    height: 62px;
    margin: 0 auto 30px auto;
  }
  .experience ul li {
    border: #e88b2e solid 2px;
    padding: 10px;
    border-radius: 4px;
    position: relative;
    margin-bottom: 40px;
  }
  .experience ul li:after {
    content: "";
    display: block;
    background: url(../images/experience/sp/taiken_arrow.png) center/100% no-repeat;
    width: 19px;
    height: 21.5px;
    position: absolute;
    right: 0;
    left: 0;
    bottom: -33px;
    margin: 0 auto;
  }
  .experience ul li:last-child {
    margin-bottom: 30px;
  }
  .experience ul li:last-child:after {
    display: none;
  }
  .experience ul li h4 {
    font-size: 1.7rem;
    font-weight: bold;
    background: url(../images/experience/taiken_flow01.png) 20px no-repeat;
    background-size: 16.5px 23px;
    padding-left: 50px;
    line-height: 2.4;
  }
  .experience ul li .box {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    background: #fdf3ea;
    padding: 10px;
  }
  .experience ul li .box .image {
    width: 23%;
    background: #fff;
    padding: 10px;
  }
  .experience ul li .box p {
    width: 73%;
    text-align: left;
    line-height: 1.7;
    margin-top: 5px;
  }
  .experience ul li .box p br {
    display: none;
  }
  .experience ul li .box span {
    display: block;
    background: #fff;
    padding: 7px 0;
    margin-top: 10px;
    font-size: 1.35rem;
    width: 100%;
    text-align: center;
  }
  .experience ul li:nth-of-type(2) h4 {
    background: url(../images/experience/taiken_flow02.png) 20px no-repeat;
    background-size: 17px 23.5px;
  }
  .experience ul li:nth-of-type(3) h4 {
    background: url(../images/experience/taiken_flow03.png) 20px no-repeat;
    background-size: 14.5px 21px;
  }

  .zero {
    width: 100%;
    background: #f9f8f7;
    padding: 30px 0;
    margin-bottom: 50px;
  }
  .zero .inner {
    display: none;
  }
  .zero .image {
    padding: 0 20px;
  }

  .qa {
    margin: 0 auto 80px auto;
    width: -webkit-calc(100% - 28px);
    width: calc(100% - 28px);
  }
  .qa h2 {
    font-size: 4.2rem;
    margin: 30px;
  }
  .qa li {
    font-size: 1.4rem;
    line-height: 1.9;
  }
  .qa li .q_tx {
    position: relative;
    padding: 0px 0 10px 35px;
    margin-bottom: 15px;
    font-size: 1.7rem;
    line-height: 1.5;
    color: #e88b2e;
    border-bottom: #ccc solid 1px;
    cursor: pointer;
  }
  .qa li .q_tx:before {
    content: "";
    position: absolute;
    top: 0px;
    left: 0;
    background: url(../images/qa/sp/icon_q.png) left/100% no-repeat;
    width: 27px;
    height: 27px;
  }
  .qa li .inner {
    display: none;
    padding: 10px 15px;
    margin: 15px 0;
    background: #fff;
    border-radius: 4px;
  }
  .qa li .inner li a {
    color: #e88b2e;
    text-decoration: underline;
  }
  .qa li .inner li a:hover {
    text-decoration: none;
  }
  .qa li .inner li h4 {
    font-size: 1.6rem;
    font-weight: bold;
    color: #e88b2e;
  }
  .qa li .inner li p {
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: #ccc dotted 1px;
  }
  .qa .btn_more {
    margin-top: 30px;
  }
  .qa .btn_more a {
    display: block;
    width: 80%;
    height: 50px;
    line-height: 50px;
    margin: 0 auto;
  }
}
/* Smartphones (portrait and landscape) */
@media screen and (max-width: 360px) {
  .special h2:before {
    content: "";
    display: block;
    background: url(../images/price/line_left.png) left/100% no-repeat;
    width: 15.5px;
    height: 22.5px;
    position: absolute;
    left: 10px;
    top: 0;
  }
  .special h2:after {
    content: "";
    display: block;
    background: url(../images/price/line_right.png) right/100% no-repeat;
    width: 15.5px;
    height: 22.5px;
    position: absolute;
    right: 10px;
    top: 0;
  }
}
